Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 05:13:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rojaaa ?                    Hii           09:02 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:02 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Hello Rojaaa ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:02 AM, 16th Sep                     Rojaaa ?                    2           09:02 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:02 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:02 AM, 16th Sep                     Rojaaa ?                    2           09:03 AM, 16th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:03 AM, 16th Sep                     Rojaaa ?                    1           09:03 AM, 16th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:03 AM, 16th Sep                     Rojaaa ?                    [email-masked]           09:03 AM, 16th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:03 AM, 16th Sep                     Rojaaa ?                    Hii           09:04 AM, 16th Sep                   Sohaib                   Hi Roja ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:05 AM, 16th Sep                     Rojaaa ?                    Hii Sohaib           09:05 AM, 16th Sep                     Rojaaa ?                             09:05 AM, 16th Sep                     Rojaaa ?                    Please let me know the status of this return           09:05 AM, 16th Sep                     Rojaaa ?                    I received a call day before yesterday for pickup           09:05 AM, 16th Sep                     Rojaaa ?                    But nobody came till now           09:05 AM, 16th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:08 AM, 16th Sep                     Rojaaa ?                    Okay           09:08 AM, 16th Sep                   Sohaib                   Would you please confirm your contact number :+971547711238           09:09 AM, 16th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:11 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           09:11 AM, 16th Sep                     Rojaaa ?                    Yess           09:12 AM, 16th Sep                     Rojaaa ?                    Okay           09:12 AM, 16th Sep                     Rojaaa ?                    Nope           09:12 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 AM, 16th Sep                     Rojaaa ?                    When can I get the feedback on this           09:12 AM, 16th Sep                   Sohaib                   We will inform you via registered email as soon as we get an update from our concern tam as well           09:12 AM, 16th Sep                     Rojaaa ?                    Okay           09:13 AM, 16th Sep                     Rojaaa ?                    Thank you           09:13 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880713